Subject: [EDUC] cahier éducation était : Re: [April - Atelier] proposition mise à jour cahier e-administration
From: Rémi Boulle <[email-masked]>
To: Marianne Corvellec <[email-masked]>
Cc: [email-masked]
Date: Sun, 22 Jan 2012 21:39:13 +0100
List-Id: <educ.april.org>

On 18/01/2012 21:50, Marianne Corvellec wrote:
> Bonjour Rémi, bonjour à tous,
>
> J'ai parcouru cette première version du cahier Éducation. Bravo pour ce
> travail.
>
> J'aurai essentiellement une remarque (et suggestions ouvertes) sur la
> première phrase qu'on peut lire
> (http://wiki.april.org/w/Cahier_Education#Enseignement_de_l.27informatique)
> :
>
> "Former le futur citoyen à la société de la connaissance et de
> l'information relève fondamentalement des enseignants."
>
> Je la trouve problématique. Tout d'abord, il me semble que ce n'est pas
> très français ; j'imagine que le sens visé est
> "Former le futur citoyen (...) relève (...) de la responsabilité des
> enseignants", ou "Former le futur citoyen (...) relève (...) de la
> compétence des enseignants", ou encore "Former le futur citoyen (...)
> relève (...) du rôle des enseignants", quelque chose comme ça.
> D'ailleurs, je suggère l'omission du "fondamentalement", qui est un peu
> lourdingue.
>
> Voilà pour la syntaxe, maintenant je cherche à deviner le sens.
> Justement, les trois interprétations que j'ai données ont des
> connotations différentes. Formulée comme cela, je trouve que la phrase
> sonne comme une injonction vis-à-vis des enseignants directement. Cela
> alors que je voudrais (peut-être n'est-ce que moi, mais je ne pense pas)
> "former le futur citoyen à la société de la connaissance et de
> l'information" dans le cadre national de l'Éducation. C'est-à-dire que
> cela fasse partie du système, par opposition au scénario "que chaque
> enseignant se débrouille dans sa classe et advienne que pourra" (à
> l'école primaire, l'enseignant est déjà censé savoir faire du sport, des
> langues vivantes, et que sais-je encore).
>
> Donc je propose "Former le futur citoyen à la société de la connaissance
> et de l'information relève des missions de l'Éducation nationale", ça
> sonne bureaucratique juste ce qu'il faut. ;)
> Qu'en pensez-vous ? J'allais modifier directement dans le wiki, mais il
> me semblait que ça méritait un peu de discussion avant la
> synchronisation sur candidats.fr <http://candidats.fr>.

Le cahier a été modifié par plusieurs itérations (merci !)
Est-ce que la version actuelle te convient mieux ?
Merci,
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ